#timeline-embed {
    &.tl-timeline {
        @apply font-sans;
    }

    .tl-animate {
        background-color: white !important;
    }

    .tl-slidenav-icon{
        text-shadow: none !important;
        color: #333 !important;
    }

    .tl-slidenav-title, .tl-slidenav-description{
        text-shadow: none !important;
    }

    .tl-slidenav-description{
        color: #333 !important;
    }

    .tl-timeaxis-tick-text {
        font-size: inherit !important;
    }

    .tl-timeaxis-minor {
        display: none !important;
    }

    .tl-headline-date{
        font-size: 1.375rem;
        margin: 0 0 10px;
    }

    .tl-text-content *, .tl-timeline p{
        font-size: 1.125rem !important;
    } 

    .tl-headline{
        font-size: 2rem;
        margin-bottom: 14px;
    }

    .tl-slide {

        &.tl-full-image-background{
            .tl-slide-background{
                opacity:1 !important;
                background-color: white;
                background-size: 50%;
                background-position: 4% 50%;
                @include media(md){
                    background-size: 70%;
                    background-position: bottom center;
                }
            }

            .tl-headline-date{
                text-shadow: none !important;
                color: #000 !important;
            }

            .tl-headline{
                text-shadow: none !important;
                color: #d31145 !important;
            }

            .tl-text-content, .tl-text-content *{
                color: #737373 !important;
                text-shadow: none !important;
            }
        }

        img {
            display: inline !important;
        }

        h1,
        h2,
        h3,
        h4,
        h5,
        h6 {
            @apply text-richsred font-sans;
        }

        .tl-headline-date {
            @apply text-black lowercase font-bold;
        }

        .tl-slidenav-previous .tl-slidenav-description,
        .tl-slidenav-next .tl-slidenav-description {}
    }

    .tl-slidenav-title {
        color: black;
    }

    .tl-timenav {

        @apply bg-white;
    }

    .tl-timemarker {

        h1,
        h2,
        h3,
        h4,
        h5,
        h6 {
            font-size: 12px !important;
            text-transform: none !important;
            @apply font-sans;
        }
    }

    .tl-attribution {
        display:none !important;
    }
    .tl-timemarker.tl-timemarker-active .tl-timemarker-content-container,
    .tl-timemarker-content-container {
        @apply bg-richsred border-richsred;

        &:hover {
            @apply bg-richsred;
        }

        h1,
        h2,
        h3,
        h4,
        h5,
        h6,
        span,
        a,
            {
            color: white !important;
        }
    }

    .tl-media-shadow{
        box-shadow: none !important;
    }
}